<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_daterange', language 'sv_wp', version '3.11'.
 *
 * @package     customcertelement_daterange
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrange'] = 'Välj ett annat intervall';
$string['completiondate'] = 'Slutförandedatum';
$string['courseenddate'] = 'Kursens slutdatum';
$string['coursegradedate'] = 'Kursbetygdatum';
$string['coursestartdate'] = 'Kursens startdatum';
$string['currentdate'] = 'Aktuellt datum';
$string['dateitem'] = 'Datum';
$string['dateitem_help'] = 'Detta datum anges på certifikatet';
$string['dateranges'] = 'Datumintervall';
$string['datestring'] = 'Sträng';
$string['end'] = 'Stopp';
$string['error:atleastone'] = 'Du måste ange minst ett datumintervall';
$string['error:datestring'] = 'Du måste ange en sträng för datumintervallet';
$string['error:enddate'] = 'Slutdatum måste vara före startdatum';
$string['error:recurring'] = 'Återkommande intervall kan inte vara längre än 12 månader';
$string['fallbackstring'] = 'Standardsträng';
$string['fallbackstring_help'] = 'Denna sträng kommer att visas om inget datumintervall gäller för ett datum. Om reservsträngen inte är inställd kommer det inte att finnas någon utdata alls.';
$string['help'] = 'Konfigurera en strängrepresentation för dina datumintervall.<br /><br />Om dina intervall överlappar kommer det första matchade datumintervallet att tillämpas.';
$string['issueddate'] = 'Utfärdandedatum';
$string['placeholders'] = 'Följande platshållare kan användas i strängrepresentationen eller reservsträngen. <br/><br /> {{range_first_year}} - första året i det matchade intervallet,<br/> {{range_last_year}} - sista året i det matchade intervallet,<br/> {{recurring_range_first_year}} - första året av den matchade återkommande perioden,<br/> {{recurring_range_last_year}} – sista året av den matchade återkommande perioden,<br/> {{current_year}} – det aktuella året,<br/> {{date_year }} - ett år från användarens datum.';
$string['pluginname'] = 'Datumintervall';
$string['preview'] = 'Förhandsgranska {$a}';
$string['privacy:metadata'] = 'Denna plugin lagrar inga personuppgifter.';
$string['recurring'] = 'Återkommande';
$string['recurring_help'] = 'Om du markerar ett datumintervall som återkommande kommer det konfigurerade året inte att beaktas.';
$string['setdeleted'] = 'Radera';
$string['start'] = 'Start';
