<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'sv_wp', version '3.11'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anymanager'] = 'Chef eller avdelningschef';
$string['audiencemanager'] = 'Chefer';
$string['audienceusersall'] = 'Alla användare';
$string['departmentnotfound'] = 'Avdelning hittades inte';
$string['errorparentnotfound'] = 'Förälder hittades inte';
$string['errorparentnotfounddepartment'] = 'Förälder hittades inte för avdelning med id-nummer \'{$a}\'';
$string['errorparentnotfoundposition'] = 'Förälder hittades inte för position med id-nummer \'{$a}\'';
$string['jobnotfound'] = 'Jobb hittades inte';
$string['learning'] = 'Kurser och program';
$string['mappingerrordeptnotfound'] = 'Avdelningen {$a} hittades inte';
$string['mappingerrorposnotfound'] = 'Jobbet {$a} hittades inte';
$string['orgstructure'] = 'Organisationsstruktur';
$string['pluginname'] = 'Organisationsstruktur';
$string['positionnotfound'] = 'Position hittades inte';
$string['rolemanager'] = 'Organisationsstrukturadministratör';
$string['usernotfound'] = 'Användare hittades inte';
